Elos Accurate® API® Bridge

  • Valid date from: August 31, 2016
  • Revision number: 6.0
  • Valid in Region: Andorra Antilles Australia Austria Belgium Cyprus Czech Republic Denmark Estonia Faroe Islands Finland France French Guyana French Polynesia Germany Greece Guadeloupe Guernsey Hungary Iceland Ireland Isle of Man Italy Jersey Latvia Lichtenstein Lithuania Luxembourg Malta Monaco New Zealand Norway Poland Portugal San Marino Spain Sweden Switzerland The Netherlands United Kingdom
 

System requirements

To open and print the instruction PDF you need Acrobat Reader installed.
For more information regarding system requirements and to install Acrobat Reader please visit Adobe Acrobat Reader.